For the complete documentation index, see llms-docs.txt or the site index llms.txt. Full docs corpus: llms-full-docs.txt. Prefer the markdown version of this page at /docs/api/contacts/get-api-contacts-v1exports-by-export_id.md. Product capabilities: skill.md. Docs MCP: /docs/mcp. Site MCP: https://reloop.sh/mcp.

Get Export Status

GET
/api/contacts/v1/exports/:export_id
1const response = await fetch("https://reloop.sh/api/contacts/v1/exports/{export_id}", {
2 method: "GET",
3 headers: {
4 "Authorization": "Bearer re_123456789",
5 },
6});
7
8const data = await response.json();
1{
2 "object": "contact_export",
3 "id": "exp_abc123",
4 "status": "ready",
5 "totalRows": 1520,
6 "recipient": "owner@example.com",
7 "createdAt": "2026-10-25T10:00:00.000Z",
8 "completedAt": "2026-10-25T10:00:12.000Z"
9}

Path Parameters

export_idstringRequired

Export job ID returned by Email Contacts Export

Was this page helpful?